Dokumentation "Facebook Pixel einbinden"

Technik


PHP-Kompatibilität

Das Plugin ist kompatibel mit folgenden PHP Versionen:

  • 5.6.x
  • 7.0.x
  • 7.1.x
  • 7.2.x
  • 7.3.x

Shopware-Kompatibilität

Das Plugin ist kompatibel mit folgenden Shopware Versionen:

Shopware VersionPlugin Version
5.0.x1.0.0 bis 1.2.0.1 (keine Weiterentwicklung)
5.1.x1.0.0 bis 1.2.0.1 (keine Weiterentwicklung)
5.2.x1.0.0 bis 1.2.0.1 (keine Weiterentwicklung)
5.3.xbis 2.x.x
5.4.xbis 2.x.x
5.5.xbis 2.x.x
5.6.xbis 2.x.x
6.0.xin Entwicklung